aliceunix.txt Alice in UNIX Land
appconspir.txt A Conspiracy Theory about Poor Apple Products Around Windows 95 (December 18, 1995)
applefridge.txt The Apple Trumps the Fridge
bbshackers.txt The History of the BBS User: A Musical Drama in Five Parts
calloftheday.txt The Apple Support Call of the Day
gatesprodigy.txt What Does Bill Gates' Daughter and His Other Products Have in Common?
geekguide.txt A Girl's Guide to Geek Guys
glossary.txt Getting to Know Your Computer: A Short Glossary of Computer Terms
gmhelpline.txt The General Motors Technical Support Line
hackerbarbie.txt The Hacker Barbie is Introduced
infohighway.txt Top Ten Anagrams for "Information Superhighway"
isp.txt Top 10 Signs You Picked The Wrong Internet Service Provider
lisalegacy.txt The Legacy of the Apple Lisa, by David T. Craig (February 16, 1993)
osxintel.txt OS X/Intel is NOT dead!
pets.txt Announcement of the People for the Ethical Treatment of Software
simgames.txt Documentation for SIM-Crackhouse
superuser.txt The Arguments for a Super User from Different Departments
sysadmin.txt Should I Become an Astronaut, Firefighter, or System Administrator?
the_net.txt It's True! I Heard it on the Net!
tst8.txt Tech Support Tales #8
win95.txt Joke Press Release: Windows Buys Up Satisfaction
wint95experience.txt Out of the Box with Windows 95 (August, 1995)
